@charset "UTF-8";
/* CSS Document */


.featured-project {
	
	
	}


.event {
	font-family:'UnitL', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#333;
	}




@media(min-width:768px){
	
.img-featured-project {
	margin-bottom:15px;
	
	}
	
}


@media(min-width:992px){
	
.img-featured-project {
	
	}
	
	.featured-project {
	
	
	}


	
	
}

@media(min-width:1200px){
	
.img-featured-project {
	
	}
	
}


.slider {
    width:100%;
    background-color:#fff;
border:1px solid #333;

}

div#carousel-captions {
min-height: 174px;
}

.carousel-indicators {
text-align: center;
bottom:-12px;
background-color:#333;
height:28px;
padding-top:3px;
}


ol.carousel-indicators {
width: 120%;
left: 20%;

}

.reducido {
width:86%;
}
.grupo {
font-family:'UnitM', Arial, Helvetica, sans-serif;
font-size:1.1em;
color:#008fbf;
line-height:17px;
}


.titulo_noticias {

    font-size: 1.2em;
    font-weight: bold;
    
}